Virtualni pacient - Feature #76
Integracia s novymi grafmi od Pala
17 April 2012 14:33 - Martin Vavrek

Status: In Progress Start date: 17 April 2012
Priority: Normal Due date:

Assignee: Martin Vavrek % Done: 70%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

pouzite grafov ako texturu pre model pristroja, - otestovat vykon

History

#1 - 17 April 2012 14:35 - Martin Vavrek

- Assignee set to Martin Vavrek

#2 - 23 May 2012 12:19 - Martin Vavrek

GRafy musia byt vo visual tree - staci ak su mimo pbrazovky, inak nefunguju...

#3 - 23 May 2012 12:20 - Martin Vavrek

- Status changed from New to In Progress
- % Done changed from 0 to 70
